/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@import url("../Avada/style.css");
* {
	margin:0;
	padding:0;
}
.avada-row{
	margin:0 auto;
	/*max-width:940px;*/
	max-width:1000px;
}
.reading-box{s
	padding:20px;
}
.button.continue {
  display: none;
}
.mobile-button.continue {
  float: none;
  display: inline-block !important;
}
#main .columns h2{margin:0; /*line-height:35px !important;*/ margin-bottom:5px;}
.more a{
	float:left;
}

.avada-container .columns{
	margin:0 0 20px;
}
.footer-area  h3{
	margin:inherit;
}

.mobile-button{
	display:block;
}
.post{
	margin-bottom:30px;
}
#main .post h2{
	font:22px 'MuseoSlab500Regular', arial, helvetica, sans-serif;
	margin:0 0 5px 0;
}
.post .meta-info{
	border-top:none;
	margin-top:10px;
}
.footer-area .social_links .social-networks li a,#slidingbar-area .social_links .social-networks li a{
	opacity:0.5;
}
.blog-medium-image{
	width:150px;
}
.portfolio-four .portfolio-item{
	margin:6px;

}
/* Shortcodes */
.one_half, .one_third, .two_third, .three_fourth, .one_fourth { margin-right: 2%; float: left; margin-bottom:20px; position:relative; }
.one_half { width: 49%; }
.one_third { width: 31.8%; }
.two_third { width: 65.633%; }
.one_fourth { width: 23.4%; }
.three_fourth { width: 76%; }

.button.lightgray{
	color:#363839 !important;
	}

.portfolio-one-text .portfolio-item .image{width:150px; height:auto; float:none; margin-right:0;} 

.portfolio-two-sidebar .portfolio-item{width:294px; height:auto;}
.portfolio-three-sidebar .portfolio-item{width:192.289px; height:auto;}
.portfolio-four-sidebar .portfolio-item{width:141.216px; height:auto;}

.content-boxes-icon-boxed .col{overflow:visible !important;text-align:left;padding:4%;padding-top:50px;}
.content-boxes-icon-boxed.columns-5 .col{width:8.8%;}
.content-boxes-icon-boxed.columns-4 .col{width:14%;}
.content-boxes-icon-boxed.columns-3 .col{width:22.65%;}
.content-boxes-icon-boxed.columns-2 .col{width:40%;}
.content-boxes-icon-boxed.columns-1 .col{width:92%;}

.alignright {
	 margin-left:inherit; 
}
/* Theme customization starts here */
#sidebar .side-nav li a {  color: #333333 !important; }

/*magazine landing page */
.page-id-21 .post {
margin-bottom:0;}
.page-id-21 .home .reading-box-container {
margin-bottom:20px;}
.page-id-21 #main .columns h2 {
margin-top:15px;}

#wrapper .header-social .header-info, #wrapper .header-social a {
    color: #DDDDDD !important;
}

/*homepage radio show box modification */
.page-id-17 .col-content-container, .page-id-17 .content-boxes-icon-on-top .col {
text-align:left;}
.page-id-17 .col .heading img {
margin-bottom:10px;}
.page-id-17 .col-content-container h2 {
	color:#BE1E2D !important;
}
/*homepage top CTA */
.page-id-17 .reading-box-container, .page-id-17 .columns, .page-id-455 .reading-box-container, .page-id-455 .columns {
margin-bottom:20px;}
.page-id-17 .alert.general {
margin-bottom:0;
padding:0;}

/* sidebar CTA */
#sidebar .columns {
margin-bottom:0;}

/* mobile top header */
@media screen and (max-width: 800px) {
	#wrapper .header-social {
		min-height:5px;
	}
	#wrapper .header-social .alignleft, #wrapper .header-social .alignright {
		display:none;
	}
 /* blog post image size */
 .blog-shortcode .flexslider .slides img {
	 width:150px;
 }
}

.button {
 margin-top:10px;
}

/*footer */
.footer-area .footer-widget-col .button {
	display:block;
	margin-left:0;
	width:85px;
}
h2, h3, h4, h5, h6 {
	margin-bottom:5px;
}
hr {
	margin-bottom:10px;
}
#CW100-submit .one_third {
	margin-right:0;
}
/*M2M premier homepage Thinktank space */
.page-id-35 .avada-container .columns, .page-id-35 .columns {margin-bottom:0;}
/* ul */
ul,ol {
	margin-bottom:20px;
	margin-left:20px;
}

/* related posts */
.related-posts .image{
	width:220px;
	height:auto;
	margin-bottom:0;
	}
/* footer copyright */
.copyright {float:none;}
.copyright li {float:none;}
center {text-align:center;}

.post .meta-info .sep:last-of-type {
	display:none;
}
/* conference logo slider */
.clients-carousel .es-carousel li {
line-height: 1;
}
td, th {
	vertical-align: top;
}